Risikostufe 3

Titel:MISP: Mehrere Schwachstellen ermöglichen Cross-Site ScriptingDatum:10.03.2020Software:Open Source MISP 2.4.122Plattform:Linux, UNIXAuswirkung:Cross-Site-ScriptingRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2020-10246, CVE-2020-10247Bezug: NIST Database

Beschreibung

MISP ist eine Open-Source-Plattform für den Informationsaustausch über Bedrohungen.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in MISP ausnutzen, um einen Cross-Site Scripting Angriff durchzuführen.